"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.delimiters = void 0;
var Direction_js_1 = require("mathjax-full/cjs/output/common/Direction.js");
exports.delimiters = {
    0x28: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.145, 2.385, 2.625, 2.865, 3.101, 3.341, 3.581, 3.821],
        stretch: [0x239B, 0x239C, 0x239D],
        HDW: [.736, .196, .484]
    },
    0x29: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.145, 2.385, 2.625, 2.865, 3.101, 3.341, 3.581, 3.821],
        stretch: [0x239E, 0x239F, 0x23A0],
        HDW: [.736, .196, .484]
    },
    0x2D: {
        c: 0x2212,
        dir: Direction_js_1.H,
        sizes: [.72],
        stretch: [0, 0x2212],
        HDW: [0.558, 0.04, .72],
        hd: [.558, .04]
    },
    0x2F: {
        dir: Direction_js_1.V,
        sizes: [.799, 1.26, 1.89, 2.52, 3.149]
    },
    0x3D: {
        dir: Direction_js_1.H,
        sizes: [.72],
        stretch: [0, 0x3D],
        HDW: [0.395, -0.123, .72],
        hd: [.395, -.123]
    },
    0x5B: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.146, 2.386, 2.626, 2.866, 3.102, 3.342, 3.582, 3.822],
        stretch: [0x23A1, 0x23A2, 0x23A3],
        HDW: [.736, .196, .585]
    },
    0x5C: {
        dir: Direction_js_1.V,
        sizes: [.799, 1.26, 1.89, 2.52, 3.149]
    },
    0x5D: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.146, 2.386, 2.626, 2.866, 3.102, 3.342, 3.582, 3.822],
        stretch: [0x23A4, 0x23A5, 0x23A6],
        HDW: [.736, .196, .585]
    },
    0x5E: {
        c: 0x2C6,
        dir: Direction_js_1.H,
        sizes: [.342, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x5F: {
        dir: Direction_js_1.H,
        sizes: [.512],
        stretch: [0, 0x5F],
        HDW: [-0.077, 0.128, .512],
        hd: [-.077, .128]
    },
    0x7B: {
        dir: Direction_js_1.V,
        sizes: [.934, 1.188, 1.428, 1.668, 1.908, 2.146, 2.386, 2.626, 2.866, 3.102, 3.342, 3.582, 3.822],
        stretch: [0x23A7, 0x23AA, 0x23A9, 0x23A8],
        HDW: [.736, .197, .6]
    },
    0x7C: {
        dir: Direction_js_1.V,
        sizes: [.927],
        stretch: [0, 0x7C],
        HDW: [.706, .22, .267]
    },
    0x7D: {
        dir: Direction_js_1.V,
        sizes: [.934, 1.188, 1.428, 1.668, 1.908, 2.146, 2.386, 2.626, 2.866, 3.102, 3.342, 3.582, 3.822],
        stretch: [0x23AB, 0x23AA, 0x23AD, 0x23AC],
        HDW: [.736, .197, .6]
    },
    0x7E: {
        c: 0x2DC,
        dir: Direction_js_1.H,
        sizes: [.381, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0xAF: {
        c: 0x203E,
        dir: Direction_js_1.H,
        sizes: [.512],
        stretch: [0, 0x203E],
        HDW: [0.839, -0.792, .512],
        hd: [.839, -.792]
    },
    0x2C6: {
        dir: Direction_js_1.H,
        sizes: [.342, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x2C7: {
        dir: Direction_js_1.H,
        sizes: [.342, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x2C9: {
        c: 0x203E,
        dir: Direction_js_1.H,
        sizes: [.512],
        stretch: [0, 0x203E],
        HDW: [0.839, -0.792, .512],
        hd: [.839, -.792]
    },
    0x2DC: {
        dir: Direction_js_1.H,
        sizes: [.381, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x2F7: {
        dir: Direction_js_1.H,
        sizes: [.381, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x302: {
        dir: Direction_js_1.H,
        sizes: [.282, .573, 1.002, 1.495, 1.931, 2.384],
        schar: [0x302, 0x2C6]
    },
    0x303: {
        dir: Direction_js_1.H,
        sizes: [.321, .573, 1.002, 1.495, 1.931, 2.384],
        schar: [0x303, 0x2DC]
    },
    0x305: {
        dir: Direction_js_1.H,
        sizes: [.4, .45, 1.165, 1.94, 2.56, 3.072],
        stretch: [0, 0x305],
        stretchv: [0, 3],
        HDW: [0.738, -0.691, 0],
        hd: [.738, -.691]
    },
    0x306: {
        dir: Direction_js_1.H,
        sizes: [0, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE144, 0x23B5, 0xE145],
        stretchv: [1, 1, 1],
        HDW: [-0.012, 0.346, 0],
        hd: [-.257, .346]
    },
    0x30C: {
        dir: Direction_js_1.H,
        sizes: [.282, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x330: {
        dir: Direction_js_1.H,
        sizes: [.321, .573, 1.002, 1.495, 1.931, 2.384]
    },
    0x332: {
        dir: Direction_js_1.H,
        sizes: [.512, 1.024, 1.536, 2.048, 2.56, 3.072],
        stretch: [0, 0x5F],
        HDW: [-0.077, 0.128, 0],
        hd: [-.077, .128]
    },
    0x2013: {
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.279, -0.222, .5],
        hd: [.279, -.222]
    },
    0x2014: {
        dir: Direction_js_1.H,
        sizes: [1],
        stretch: [0, 0x2014],
        HDW: [0.279, -0.222, 1],
        hd: [.279, -.222]
    },
    0x2015: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2015],
        HDW: [0.279, -0.222, .94],
        hd: [.279, -.222]
    },
    0x2016: {
        dir: Direction_js_1.V,
        sizes: [.927],
        stretch: [0, 0x2016],
        HDW: [.706, .22, .427]
    },
    0x2017: {
        c: 0x3D,
        dir: Direction_js_1.H,
        sizes: [.72],
        stretch: [0, 0x3D],
        HDW: [0.395, -0.123, .72],
        hd: [.395, -.123]
    },
    0x203E: {
        dir: Direction_js_1.H,
        sizes: [.512],
        stretch: [0, 0x203E],
        HDW: [0.839, -0.792, .512],
        hd: [.839, -.792]
    },
    0x20D0: {
        dir: Direction_js_1.H,
        sizes: [.439, .892, 1.338, 1.786, 2.232, 3.072]
    },
    0x20D1: {
        dir: Direction_js_1.H,
        sizes: [.439, .892, 1.338, 1.786, 2.232, 3.072]
    },
    0x20D6: {
        dir: Direction_js_1.H,
        sizes: [.435, .892, 1.339, 1.786, 2.232, 3.072],
        stretch: [0x20D6, 0x20D6],
        stretchv: [3, 1],
        HDW: [0.843, -0.58, 0],
        hd: [.735, -.688]
    },
    0x20D7: {
        dir: Direction_js_1.H,
        sizes: [.435, .892, 1.339, 1.786, 2.232, 3.072],
        stretch: [0, 0x20D6, 0x20D7],
        stretchv: [0, 1, 3],
        HDW: [0.843, -0.58, 0],
        hd: [.735, -.688]
    },
    0x20E1: {
        dir: Direction_js_1.H,
        sizes: [.493],
        stretch: [0x20D6, 0x20D6, 0x20D7],
        stretchv: [3, 1, 3],
        HDW: [0.843, -0.58, 0],
        hd: [.735, -.688]
    },
    0x20EC: {
        dir: Direction_js_1.H,
        sizes: [.439, .892, 1.339, 1.786, 2.232, 3.072]
    },
    0x20ED: {
        dir: Direction_js_1.H,
        sizes: [.439, .892, 1.339, 1.786, 2.232, 3.072]
    },
    0x20EE: {
        dir: Direction_js_1.H,
        sizes: [.435, .892, 1.339, 1.786, 2.232, 3.072],
        stretch: [0x20EE, 0x20EE],
        stretchv: [3, 1],
        HDW: [-0.022, 0.285, 0],
        hd: [-.13, .177]
    },
    0x20EF: {
        dir: Direction_js_1.H,
        sizes: [.435, .892, 1.339, 1.786, 2.232, 3.072],
        stretch: [0, 0x20EE, 0x20EF],
        stretchv: [0, 1, 3],
        HDW: [-0.022, 0.285, 0],
        hd: [-.13, .177]
    },
    0x2140: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.486],
        variants: [0, 2]
    },
    0x2190: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212],
        stretchv: [4, 1],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x2191: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0x2191, 0x2191],
        stretchv: [0, 1],
        HDW: [.678, .16, .523]
    },
    0x2192: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0, 0x2212, 0x2192],
        stretchv: [0, 1, 4],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x2193: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0, 0x2191, 0x2193],
        stretchv: [0, 1, 0],
        HDW: [.678, .16, .523]
    },
    0x2194: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212, 0x2192],
        stretchv: [4, 1, 4],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x2195: {
        dir: Direction_js_1.V,
        sizes: [.978],
        stretch: [0x2191, 0x2191, 0x2193],
        stretchv: [0, 1, 0],
        HDW: [.747, .23, .523]
    },
    0x219E: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x219E, 0x2212],
        HDW: [0.558, 0.04, .948],
        hd: [.558, .04]
    },
    0x21A0: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0, 0x2212, 0x21A0],
        HDW: [0.558, 0.04, .948],
        hd: [.558, .04]
    },
    0x21A4: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212, 0x21A4],
        stretchv: [4, 1, 1],
        HDW: [0.461, -0.058, .948],
        hd: [.293, -.225]
    },
    0x21A5: {
        dir: Direction_js_1.V,
        sizes: [.836],
        stretch: [0x2191, 0x23D0, 0x5F],
        HDW: [.678, .158, .523]
    },
    0x21A6: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21A6, 0x2212, 0x2192],
        stretchv: [1, 1, 4],
        HDW: [0.461, -0.058, .948],
        hd: [.293, -.225]
    },
    0x21A7: {
        dir: Direction_js_1.V,
        sizes: [.836],
        stretch: [0x5F, 0x23D0, 0x2193],
        HDW: [.678, .158, .523]
    },
    0x21A9: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2190, 0x21A9],
        stretchv: [4, 1, 1],
        HDW: [0.566, -0.058, .948],
        hd: [.293, -.225]
    },
    0x21AA: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21AA, 0x2190, 0x2192],
        stretchv: [1, 1, 4],
        HDW: [0.566, -0.058, .948],
        hd: [.293, -.225]
    },
    0x21BC: {
        dir: Direction_js_1.H,
        sizes: [.978],
        stretch: [0x21BC, 0x294A],
        stretchv: [1, 1],
        HDW: [0.506, -0.225, .978],
        hd: [.293, -.225]
    },
    0x21BD: {
        dir: Direction_js_1.H,
        sizes: [.978],
        stretch: [0x21BD, 0x294A],
        stretchv: [1, 1],
        HDW: [0.293, -0.012, .978],
        hd: [.293, -.225]
    },
    0x21BE: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BE, 0x23D0],
        HDW: [.678, .16, .523]
    },
    0x21BF: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BF, 0x23D0],
        HDW: [.678, .16, .523]
    },
    0x21C0: {
        dir: Direction_js_1.H,
        sizes: [.978],
        stretch: [0, 0x294A, 0x21C0],
        stretchv: [0, 1, 1],
        HDW: [0.506, -0.225, .978],
        hd: [.293, -.225]
    },
    0x21C1: {
        dir: Direction_js_1.H,
        sizes: [.978],
        stretch: [0, 0x294A, 0x21C1],
        stretchv: [0, 1, 1],
        HDW: [0.293, -0.012, .978],
        hd: [.293, -.225]
    },
    0x21C2: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0, 0x23D0, 0x21C2],
        HDW: [.678, .16, .523]
    },
    0x21C3: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0, 0x23D0, 0x21C3],
        HDW: [.678, .16, .523]
    },
    0x21D0: {
        dir: Direction_js_1.H,
        sizes: [.887],
        stretch: [0x21D0, 0x21D4],
        stretchv: [0, 1],
        HDW: [0.564, 0.046, .887],
        hd: [.395, -.123]
    },
    0x21D1: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0x21D1, 0x21D1],
        stretchv: [0, 1],
        HDW: [.678, .16, .72]
    },
    0x21D2: {
        dir: Direction_js_1.H,
        sizes: [.887],
        stretch: [0, 0x21D4, 0x21D2],
        stretchv: [0, 1, 0],
        HDW: [0.564, 0.046, .887],
        hd: [.395, -.123]
    },
    0x21D3: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0, 0x21D1, 0x21D3],
        stretchv: [0, 1, 0],
        HDW: [.678, .16, .72]
    },
    0x21D4: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21D0, 0x21D4, 0x21D2],
        stretchv: [0, 1, 0],
        HDW: [0.564, 0.046, .948],
        hd: [.395, -.123]
    },
    0x21D5: {
        dir: Direction_js_1.V,
        sizes: [.978],
        stretch: [0x21D1, 0x21D1, 0x21D3],
        stretchv: [0, 1, 0],
        HDW: [.747, .23, .72]
    },
    0x21DA: {
        dir: Direction_js_1.H,
        sizes: [.872],
        stretch: [0x21DA, 0x21DA],
        stretchv: [0, 1],
        HDW: [0.659, 0.143, .872],
        hd: [.497, -.02]
    },
    0x21DB: {
        dir: Direction_js_1.H,
        sizes: [.872],
        stretch: [0, 0x21DA, 0x21DB],
        stretchv: [0, 1, 0],
        HDW: [0.66, 0.142, .872],
        hd: [.497, -.02]
    },
    0x220F: {
        dir: Direction_js_1.V,
        sizes: [1.031, 1.331],
        variants: [0, 2]
    },
    0x2210: {
        dir: Direction_js_1.V,
        sizes: [1.031, 1.331],
        variants: [0, 2]
    },
    0x2211: {
        dir: Direction_js_1.V,
        sizes: [1.031, 1.326],
        variants: [0, 2]
    },
    0x2212: {
        dir: Direction_js_1.H,
        sizes: [.72],
        stretch: [0, 0x2212],
        HDW: [0.558, 0.04, .72],
        hd: [.558, .04]
    },
    0x2215: {
        c: 0x2F,
        dir: Direction_js_1.V,
        sizes: [.799, 1.26, 1.89, 2.52, 3.149]
    },
    0x221A: {
        dir: Direction_js_1.V,
        sizes: [1.188, 1.855, 2.371, 2.892],
        stretch: [0xE001, 0xE000, 0x221A],
        stretchv: [1, 1, 2],
        HDW: [.922, .265, 1.212],
        fullExt: [0.65, 2.2]
    },
    0x2223: {
        dir: Direction_js_1.V,
        sizes: [.901],
        stretch: [0, 0x2223],
        HDW: [.706, .194, .272]
    },
    0x2225: {
        dir: Direction_js_1.V,
        sizes: [.901],
        stretch: [0, 0x2225],
        HDW: [.706, .194, .535]
    },
    0x222B: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2],
        stretch: [0x2320, 0x23AE, 0x2321],
        stretchv: [0, 1, 0],
        HDW: [.727, .226, .767]
    },
    0x222C: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x222D: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x222E: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x222F: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2230: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2231: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2232: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2233: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x22C0: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x22C1: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x22C2: {
        dir: Direction_js_1.V,
        sizes: [1.057, 1.497],
        variants: [0, 2]
    },
    0x22C3: {
        dir: Direction_js_1.V,
        sizes: [1.058, 1.497],
        variants: [0, 2]
    },
    0x2308: {
        dir: Direction_js_1.V,
        sizes: [.927, 1.182, 1.422, 1.663, 1.903, 2.142, 2.383, 2.623, 2.864, 3.101, 3.341, 3.582, 3.822],
        stretch: [0x23A1, 0x23A2],
        HDW: [.736, .19, .585]
    },
    0x2309: {
        dir: Direction_js_1.V,
        sizes: [.927, 1.182, 1.422, 1.663, 1.903, 2.142, 2.383, 2.623, 2.864, 3.101, 3.341, 3.582, 3.822],
        stretch: [0x23A4, 0x23A5],
        HDW: [.736, .19, .585]
    },
    0x230A: {
        dir: Direction_js_1.V,
        sizes: [.927, 1.182, 1.422, 1.663, 1.903, 2.142, 2.383, 2.623, 2.864, 3.101, 3.341, 3.582, 3.822],
        stretch: [0, 0x23A2, 0x23A3],
        HDW: [.736, .19, .585]
    },
    0x230B: {
        dir: Direction_js_1.V,
        sizes: [.927, 1.182, 1.422, 1.663, 1.903, 2.142, 2.383, 2.623, 2.864, 3.101, 3.341, 3.582, 3.822],
        stretch: [0, 0x23A5, 0x23A6],
        HDW: [.736, .19, .585]
    },
    0x2312: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.632, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE142, 0x23B4, 0xE143],
        stretchv: [1, 1, 1],
        HDW: [0.876, -0.542, .632],
        hd: [.876, -.787]
    },
    0x2322: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.632, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE142, 0x23B4, 0xE143],
        stretchv: [1, 1, 1],
        HDW: [0.876, -0.542, .632],
        hd: [.876, -.787]
    },
    0x2323: {
        c: 0x23DD,
        dir: Direction_js_1.H,
        sizes: [.632, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE144, 0x23B5, 0xE145],
        stretchv: [1, 1, 1],
        HDW: [-0.012, 0.346, .632],
        hd: [-.257, .346]
    },
    0x2329: {
        c: 0x27E8,
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0x232A: {
        c: 0x27E9,
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0x23AA: {
        dir: Direction_js_1.V,
        sizes: [1],
        stretch: [0, 0x23AA, 0],
        HDW: [1, 0, .6]
    },
    0x23AF: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.279, -0.222, .5],
        hd: [.279, -.222]
    },
    0x23B0: {
        dir: Direction_js_1.V,
        sizes: [1.026],
        stretch: [0x23A7, 0x23AA, 0x23AD],
        HDW: [.717, .308, .6]
    },
    0x23B1: {
        dir: Direction_js_1.V,
        sizes: [1.026],
        stretch: [0x23AB, 0x23AA, 0x23A9],
        HDW: [.717, .308, .6]
    },
    0x23B4: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE146, 0x23B4, 0xE147],
        stretchv: [1, 1, 1],
        HDW: [0.876, -0.634, .63],
        hd: [.876, -.787]
    },
    0x23B5: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE148, 0x23B5, 0xE149],
        stretchv: [1, 1, 1],
        HDW: [-0.104, 0.346, .63],
        hd: [-.257, .346]
    },
    0x23D0: {
        dir: Direction_js_1.V,
        sizes: [.311],
        stretch: [0, 0x2223],
        HDW: [.414, -.103, .272]
    },
    0x23DC: {
        dir: Direction_js_1.H,
        sizes: [.632, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE142, 0x23B4, 0xE143],
        stretchv: [1, 1, 1],
        HDW: [0.876, -0.542, .632],
        hd: [.876, -.787]
    },
    0x23DD: {
        dir: Direction_js_1.H,
        sizes: [.632, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE144, 0x23B5, 0xE145],
        stretchv: [1, 1, 1],
        HDW: [-0.012, 0.346, .632],
        hd: [-.257, .346]
    },
    0x23DE: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE13B, 0x23B4, 0xE13C, 0xE140],
        stretchv: [1, 1, 1, 1],
        HDW: [0.97, -0.542, .63],
        hd: [.876, -.787]
    },
    0x23DF: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE13D, 0x23B5, 0xE13E, 0xE141],
        stretchv: [1, 1, 1, 1],
        HDW: [-0.012, 0.44, .63],
        hd: [-.257, .346]
    },
    0x23E0: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6]
    },
    0x23E1: {
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6]
    },
    0x2500: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.279, -0.222, .5],
        hd: [.279, -.222]
    },
    0x2758: {
        c: 0x2223,
        dir: Direction_js_1.V,
        sizes: [.901],
        stretch: [0, 0x2223],
        HDW: [.706, .194, .272]
    },
    0x27E8: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0x27E9: {
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0x27EE: {
        dir: Direction_js_1.V,
        sizes: [.915],
        stretch: [0x239B, 0x239C, 0x239D],
        HDW: [.729, .186, .484]
    },
    0x27EF: {
        dir: Direction_js_1.V,
        sizes: [.915],
        stretch: [0x239E, 0x239F, 0x23A0],
        HDW: [.729, .186, .484]
    },
    0x27F0: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0x27F0, 0x27F0],
        stretchv: [0, 1],
        HDW: [.678, .16, 1.058]
    },
    0x27F1: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0, 0x27F0, 0x27F1],
        stretchv: [0, 1, 0],
        HDW: [.678, .16, 1.058]
    },
    0x27F5: {
        c: 0x2190,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212],
        stretchv: [4, 1],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x27F6: {
        c: 0x2192,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0, 0x2212, 0x2192],
        stretchv: [0, 1, 4],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x27F7: {
        c: 0x2194,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212, 0x2192],
        stretchv: [4, 1, 4],
        HDW: [0.46, -0.058, .948],
        hd: [.293, -.225]
    },
    0x27F8: {
        c: 0x21D0,
        dir: Direction_js_1.H,
        sizes: [.887],
        stretch: [0x21D0, 0x21D4],
        stretchv: [0, 1],
        HDW: [0.564, 0.046, .887],
        hd: [.395, -.123]
    },
    0x27F9: {
        c: 0x21D2,
        dir: Direction_js_1.H,
        sizes: [.887],
        stretch: [0, 0x21D4, 0x21D2],
        stretchv: [0, 1, 0],
        HDW: [0.564, 0.046, .887],
        hd: [.395, -.123]
    },
    0x27FA: {
        c: 0x21D4,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21D0, 0x21D4, 0x21D2],
        stretchv: [0, 1, 0],
        HDW: [0.564, 0.046, .948],
        hd: [.395, -.123]
    },
    0x27FB: {
        c: 0x21A4,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2190, 0x2212, 0x21A4],
        stretchv: [4, 1, 1],
        HDW: [0.461, -0.058, .948],
        hd: [.293, -.225]
    },
    0x27FC: {
        c: 0x21A6,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21A6, 0x2212, 0x2192],
        stretchv: [1, 1, 4],
        HDW: [0.461, -0.058, .948],
        hd: [.293, -.225]
    },
    0x27FD: {
        c: 0x2906,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21D0, 0x21D4, 0x2906],
        stretchv: [0, 1, 1],
        HDW: [0.583, 0.046, .948],
        hd: [.395, -.123]
    },
    0x27FE: {
        c: 0x2907,
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2907, 0x21D4, 0x21D2],
        stretchv: [1, 1, 0],
        HDW: [0.583, 0.046, .948],
        hd: [.395, -.123]
    },
    0x2906: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21D0, 0x21D4, 0x2906],
        stretchv: [0, 1, 1],
        HDW: [0.583, 0.046, .948],
        hd: [.395, -.123]
    },
    0x2907: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x2907, 0x21D4, 0x21D2],
        stretchv: [1, 1, 0],
        HDW: [0.583, 0.046, .948],
        hd: [.395, -.123]
    },
    0x290A: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0x290A, 0x290A],
        stretchv: [0, 1],
        HDW: [.678, .16, .948]
    },
    0x290B: {
        dir: Direction_js_1.V,
        sizes: [.839],
        stretch: [0, 0x290A, 0x290B],
        stretchv: [0, 1, 0],
        HDW: [.678, .16, .948]
    },
    0x294A: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BC, 0x294A, 0x21C1],
        stretchv: [0, 1, 0],
        HDW: [0.506, -0.012, .948],
        hd: [.293, -.225]
    },
    0x294B: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BD, 0x294A, 0x21C0],
        stretchv: [0, 1, 0],
        HDW: [0.506, -0.012, .948],
        hd: [.293, -.225]
    },
    0x294C: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BE, 0x23D0, 0x21C3],
        HDW: [.678, .16, .523]
    },
    0x294D: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BF, 0x23D0, 0x21C2],
        HDW: [.678, .16, .523]
    },
    0x294E: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BC, 0x2212, 0x21C0],
        stretchv: [1, 1, 1],
        HDW: [0.506, -0.225, .948],
        hd: [.293, -.225]
    },
    0x294F: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BE, 0x23D0, 0x21C2],
        HDW: [.678, .16, .523]
    },
    0x2950: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BD, 0x2212, 0x21C1],
        stretchv: [1, 1, 1],
        HDW: [0.293, -0.012, .948],
        hd: [.293, -.225]
    },
    0x2951: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BF, 0x23D0, 0x21C3],
        HDW: [.678, .16, .523]
    },
    0x295A: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BC, 0x2212, 0x21A4],
        stretchv: [1, 1, 1],
        HDW: [0.506, -0.058, .948],
        hd: [.293, -.225]
    },
    0x295B: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21A6, 0x2212, 0x21C0],
        stretchv: [1, 1, 1],
        HDW: [0.506, -0.058, .948],
        hd: [.293, -.225]
    },
    0x295C: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BE, 0x23D0, 0x5F],
        HDW: [.678, .16, .523]
    },
    0x295D: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x5F, 0x23D0, 0x21C2],
        HDW: [.678, .16, .523]
    },
    0x295E: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21BD, 0x2212, 0x21A4],
        stretchv: [1, 1, 1],
        HDW: [0.461, -0.012, .948],
        hd: [.293, -.225]
    },
    0x295F: {
        dir: Direction_js_1.H,
        sizes: [.948],
        stretch: [0x21A6, 0x2212, 0x21C1],
        stretchv: [1, 1, 1],
        HDW: [0.461, -0.012, .948],
        hd: [.293, -.225]
    },
    0x2960: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x21BF, 0x23D0, 0x5F],
        HDW: [.678, .16, .523]
    },
    0x2961: {
        dir: Direction_js_1.V,
        sizes: [.838],
        stretch: [0x5F, 0x23D0, 0x21C3],
        HDW: [.678, .16, .523]
    },
    0x2980: {
        dir: Direction_js_1.V,
        sizes: [.905],
        stretch: [0, 0x2980],
        HDW: [.711, .194, .608]
    },
    0x2A00: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.457],
        variants: [0, 2]
    },
    0x2A01: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.457],
        variants: [0, 2]
    },
    0x2A02: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.457],
        variants: [0, 2]
    },
    0x2A03: {
        dir: Direction_js_1.V,
        sizes: [1.058, 1.497],
        variants: [0, 2]
    },
    0x2A04: {
        dir: Direction_js_1.V,
        sizes: [1.058, 1.497],
        variants: [0, 2]
    },
    0x2A05: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x2A06: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x2A07: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x2A08: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x2A09: {
        dir: Direction_js_1.V,
        sizes: [1.047, 1.487],
        variants: [0, 2]
    },
    0x2A0A: {
        dir: Direction_js_1.V,
        sizes: [1.031, 1.326],
        variants: [0, 2]
    },
    0x2A0B: {
        dir: Direction_js_1.V,
        sizes: [1.65, 2.116],
        variants: [0, 2]
    },
    0x2A0C: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A0D: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A0E: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A0F: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A10: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A11: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A12: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A13: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A14: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A15: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A16: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A17: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A18: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A19: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A1A: {
        dir: Direction_js_1.V,
        sizes: [.954, 2.347],
        variants: [0, 2]
    },
    0x2A1B: {
        dir: Direction_js_1.V,
        sizes: [1.076, 2.5],
        variants: [0, 2]
    },
    0x2A1C: {
        dir: Direction_js_1.V,
        sizes: [1.075, 2.498],
        variants: [0, 2]
    },
    0x2AFC: {
        dir: Direction_js_1.V,
        sizes: [.901, 1.16, 1.404],
        stretch: [0, 0x2AFC],
        HDW: [.706, .194, .665]
    },
    0x2AFF: {
        dir: Direction_js_1.V,
        sizes: [.927, 1.161, 1.405]
    },
    0x3008: {
        c: 0x27E8,
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0x3009: {
        c: 0x27E9,
        dir: Direction_js_1.V,
        sizes: [.933, 1.187, 1.427, 1.667, 1.907, 2.147, 2.387, 2.627, 2.867, 3.103, 3.343, 3.583, 3.823]
    },
    0xFE37: {
        c: 0x23DE,
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE13B, 0x23B4, 0xE13C, 0xE140],
        stretchv: [1, 1, 1, 1],
        HDW: [0.97, -0.542, .63],
        hd: [.876, -.787]
    },
    0xFE38: {
        c: 0x23DF,
        dir: Direction_js_1.H,
        sizes: [.63, 1, 1.5, 1.77, 2.18, 2.6],
        stretch: [0xE13D, 0x23B5, 0xE13E, 0xE141],
        stretchv: [1, 1, 1, 1],
        HDW: [-0.012, 0.44, .63],
        hd: [-.257, .346]
    }
};
//# sourceMappingURL=delimiters.js.map