"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxStix2Font.dynamicSetup('', 'latin-bi', (0, DynamicFonts_js_1.AddFontIds)({
    'LBI': {
        'bold-italic': {
            0xC0: [.831, 0, .709],
            0xC1: [.831, 0, .709],
            0xC2: [.837, 0, .709],
            0xC3: [.819, 0, .709],
            0xC4: [.844, 0, .709],
            0xC5: [.898, 0, .709],
            0xC6: [.657, 0, .971, { ic: .021 }],
            0xC7: [.669, .221, .692, { ic: .019 }],
            0xC8: [.831, 0, .646, { ic: .021 }],
            0xC9: [.831, 0, .646, { ic: .021 }],
            0xCA: [.837, 0, .646, { ic: .021 }],
            0xCB: [.844, 0, .646, { ic: .021 }],
            0xCC: [.831, 0, .389, { ic: .056 }],
            0xCD: [.831, 0, .389, { ic: .056 }],
            0xCE: [.837, 0, .389, { ic: .058 }],
            0xCF: [.844, 0, .389, { ic: .101 }],
            0xD0: [.657, 0, .759],
            0xD1: [.819, .007, .761, { ic: .073 }],
            0xD2: [.831, .014, .749],
            0xD3: [.831, .014, .749],
            0xD4: [.837, .014, .749],
            0xD5: [.819, .014, .749],
            0xD6: [.844, .014, .749],
            0xD8: [.679, .022, .749],
            0xD9: [.831, .014, .77, { ic: .077 }],
            0xDA: [.831, .014, .77, { ic: .077 }],
            0xDB: [.837, .014, .77, { ic: .077 }],
            0xDC: [.844, .014, .77, { ic: .077 }],
            0xDD: [.831, 0, .652, { ic: .101 }],
            0xDE: [.657, 0, .641],
            0xDF: [.712, .23, .649],
            0xE0: [.684, .015, .584],
            0xE1: [.684, .015, .584],
            0xE2: [.684, .015, .584],
            0xE3: [.664, .015, .584],
            0xE4: [.688, .015, .584],
            0xE5: [.734, .015, .584],
            0xE6: [.479, .014, .743],
            0xE7: [.481, .221, .45, { ic: .002 }],
            0xE8: [.684, .015, .464],
            0xE9: [.684, .015, .464],
            0xEA: [.684, .015, .464],
            0xEB: [.688, .015, .464, { ic: .056 }],
            0xEC: [.684, .012, .325],
            0xED: [.684, .012, .325],
            0xEE: [.674, .012, .325, { ic: .009 }],
            0xEF: [.688, .012, .325, { ic: .067 }],
            0xF1: [.664, .012, .618],
            0xF2: [.684, .013, .538],
            0xF3: [.684, .013, .538],
            0xF4: [.684, .013, .538],
            0xF5: [.664, .013, .538],
            0xF6: [.688, .013, .538],
            0xF8: [.495, .029, .538],
            0xF9: [.684, .012, .605],
            0xFA: [.684, .012, .605],
            0xFB: [.684, .012, .605],
            0xFC: [.688, .012, .605],
            0xFD: [.684, .22, .508, { ic: .003 }],
            0xFE: [.705, .22, .561],
            0xFF: [.688, .22, .508, { ic: .003 }],
            0x100: [.796, 0, .709],
            0x101: [.63, .015, .584],
            0x102: [.851, 0, .709],
            0x103: [.687, .015, .584],
            0x104: [.662, .221, .709],
            0x105: [.481, .221, .584],
            0x106: [.831, .012, .692, { ic: .019 }],
            0x107: [.684, .014, .45, { ic: .002 }],
            0x108: [.837, .012, .692, { ic: .019 }],
            0x109: [.684, .014, .45, { ic: .018 }],
            0x10A: [.848, .012, .692, { ic: .019 }],
            0x10B: [.698, .014, .45, { ic: .002 }],
            0x10C: [.837, .012, .692, { ic: .019 }],
            0x10D: [.684, .014, .45, { ic: .052 }],
            0x10E: [.837, 0, .754],
            0x10F: [.705, .014, .713, { ic: .036 }],
            0x110: [.657, 0, .759],
            0x111: [.705, .014, .575, { ic: .035 }],
            0x112: [.796, 0, .646, { ic: .021 }],
            0x113: [.63, .015, .464, { ic: .015 }],
            0x114: [.851, 0, .646, { ic: .021 }],
            0x115: [.687, .015, .464, { ic: .04 }],
            0x116: [.848, 0, .646, { ic: .021 }],
            0x117: [.698, .015, .464],
            0x118: [.657, .221, .646, { ic: .021 }],
            0x119: [.482, .221, .465],
            0x11A: [.837, 0, .646, { ic: .021 }],
            0x11B: [.684, .015, .464, { ic: .034 }],
            0x11C: [.837, .011, .727],
            0x11D: [.684, .23, .487, { ic: .009 }],
            0x11E: [.851, .011, .727],
            0x11F: [.687, .23, .487, { ic: .009 }],
            0x120: [.848, .011, .727],
            0x121: [.698, .23, .487, { ic: .009 }],
            0x122: [.669, .302, .727],
            0x123: [.785, .23, .487, { ic: .009 }],
            0x124: [.837, 0, .818, { ic: .057 }],
            0x125: [.873, .012, .603],
            0x126: [.657, 0, .828, { ic: .052 }],
            0x127: [.706, .012, .608],
            0x128: [.819, 0, .389, { ic: .097 }],
            0x129: [.657, .012, .325, { ic: .052 }],
            0x12A: [.796, 0, .389, { ic: .07 }],
            0x12B: [.63, .012, .325, { ic: .026 }],
            0x12C: [.851, 0, .389, { ic: .092 }],
            0x12D: [.687, .012, .325, { ic: .051 }],
            0x12E: [.657, .221, .389, { ic: .056 }],
            0x12F: [.698, .221, .325],
            0x130: [.848, 0, .389, { ic: .056 }],
            0x132: [.657, .013, .857, { ic: .071 }],
            0x133: [.698, .23, .643],
            0x134: [.837, .013, .468, { ic: .071 }],
            0x135: [.684, .23, .318, { ic: .035 }],
            0x136: [.657, .302, .727, { ic: .067 }],
            0x137: [.705, .302, .569, { ic: .016 }],
            0x138: [.476, .01, .589, { ic: .017 }],
            0x139: [.831, 0, .636],
            0x13A: [.867, .012, .314, { ic: .024 }],
            0x13B: [.657, .302, .636],
            0x13C: [.705, .302, .314],
            0x13D: [.657, 0, .636, { ic: .003 }],
            0x13E: [.705, .012, .451, { ic: .036 }],
            0x13F: [.657, 0, .636],
            0x140: [.705, .012, .483, { ic: .008 }],
            0x141: [.657, 0, .642],
            0x142: [.705, .012, .341, { ic: .03 }],
            0x143: [.831, .007, .761, { ic: .073 }],
            0x144: [.684, .012, .618],
            0x145: [.657, .302, .761, { ic: .073 }],
            0x146: [.481, .302, .618],
            0x147: [.837, .007, .761, { ic: .073 }],
            0x148: [.684, .012, .618],
            0x149: [.716, .012, .811],
            0x14A: [.657, .236, .761, { ic: .073 }],
            0x14B: [.481, .23, .595],
            0x14C: [.796, .014, .749],
            0x14D: [.63, .013, .538],
            0x14E: [.851, .014, .749],
            0x14F: [.687, .013, .538],
            0x150: [.831, .014, .749],
            0x151: [.684, .013, .538],
            0x152: [.669, .014, 1.022, { ic: .021 }],
            0x153: [.482, .014, .766],
            0x154: [.831, 0, .694],
            0x155: [.684, 0, .442, { ic: .038 }],
            0x156: [.657, .302, .694],
            0x157: [.479, .302, .442, { ic: .038 }],
            0x158: [.837, 0, .694],
            0x159: [.684, 0, .442, { ic: .047 }],
            0x15A: [.831, .013, .562, { ic: .008 }],
            0x15B: [.684, .016, .421],
            0x15C: [.837, .013, .562, { ic: .008 }],
            0x15D: [.684, .016, .421],
            0x15E: [.668, .221, .562, { ic: .008 }],
            0x15F: [.481, .221, .421],
            0x160: [.837, .013, .562, { ic: .008 }],
            0x161: [.684, .016, .421, { ic: .028 }],
            0x162: [.657, .221, .665, { ic: .051 }],
            0x163: [.593, .221, .344, { ic: .025 }],
            0x164: [.837, 0, .665, { ic: .051 }],
            0x165: [.7, .014, .45, { ic: .046 }],
            0x166: [.657, 0, .665, { ic: .051 }],
            0x167: [.593, .014, .363, { ic: .012 }],
            0x168: [.819, .014, .77, { ic: .077 }],
            0x169: [.664, .012, .605],
            0x16A: [.796, .014, .77, { ic: .077 }],
            0x16B: [.63, .012, .605],
            0x16C: [.851, .014, .77, { ic: .077 }],
            0x16D: [.687, .012, .605],
            0x16E: [.898, .014, .77, { ic: .077 }],
            0x16F: [.734, .012, .605],
            0x170: [.831, .014, .77, { ic: .077 }],
            0x171: [.684, .012, .605],
            0x172: [.657, .221, .77, { ic: .077 }],
            0x173: [.476, .221, .605],
            0x174: [.837, .008, .997, { ic: .097 }],
            0x175: [.684, .008, .784],
            0x176: [.837, 0, .652, { ic: .101 }],
            0x177: [.684, .22, .508, { ic: .003 }],
            0x178: [.844, 0, .652, { ic: .101 }],
            0x179: [.831, 0, .637, { ic: .038 }],
            0x17A: [.684, .086, .461, { ic: .005 }],
            0x17B: [.848, 0, .637, { ic: .038 }],
            0x17C: [.698, .086, .461, { ic: .005 }],
            0x17D: [.837, 0, .637, { ic: .038 }],
            0x17E: [.684, .086, .461, { ic: .005 }],
            0x17F: [.712, .23, .33, { ic: .17 }],
            0x180: [.705, .014, .557],
            0x188: [.666, .014, .45, { ic: .151 }],
            0x190: [.669, .013, .565, { ic: .05 }],
            0x192: [.712, .23, .341, { ic: .159 }],
            0x195: [.706, .012, .803],
            0x199: [.712, .01, .565, { ic: .017 }],
            0x19A: [.705, .012, .341],
            0x19B: [.712, .011, .52, { ic: .022 }],
            0x19E: [.481, .22, .601],
            0x1A0: [.804, .014, .754, { ic: .059 }],
            0x1A1: [.626, .013, .554, { ic: .09 }],
            0x1A5: [.712, .22, .553],
            0x1AA: [.712, .23, .339, { ic: .06 }],
            0x1AB: [.593, .23, .349, { ic: .02 }],
            0x1AD: [.712, .015, .352, { ic: .192 }],
            0x1AF: [.804, .014, .8, { ic: .155 }],
            0x1B0: [.627, .012, .61, { ic: .058 }],
            0x1B5: [.657, 0, .638, { ic: .038 }],
            0x1BA: [.473, .228, .421],
            0x1BB: [.705, 0, .511],
            0x1BE: [.593, .014, .425],
            0x1C0: [.705, 0, .252, { ic: .031 }],
            0x1C1: [.705, 0, .455, { ic: .031 }],
            0x1C2: [.705, 0, .421, { ic: .019 }],
            0x1C3: [.707, .008, .244, { ic: .047 }],
            0x1DE: [.931, 0, .709],
            0x1DF: [.8, .015, .584],
            0x1F0: [.684, .23, .318, { ic: .069 }],
            0x1FA: [1.036, 0, .709],
            0x1FB: [.886, .015, .584],
            0x1FC: [.831, 0, .971, { ic: .021 }],
            0x1FD: [.684, .014, .743],
            0x1FE: [.831, .022, .749],
            0x1FF: [.684, .029, .538],
            0x218: [.668, .302, .562, { ic: .008 }],
            0x219: [.481, .302, .421],
            0x21A: [.657, .302, .665, { ic: .051 }],
            0x21B: [.593, .302, .344, { ic: .025 }],
            0x221: [.705, .132, .684],
            0x228: [.657, .221, .646, { ic: .021 }],
            0x229: [.482, .221, .464],
            0x234: [.705, .132, .422],
            0x235: [.481, .132, .713],
            0x236: [.593, .132, .43],
            0x1E00: [.662, .259, .709],
            0x1E01: [.481, .259, .584],
            0x1E02: [.848, 0, .655],
            0x1E03: [.884, .014, .558],
            0x1E04: [.657, .22, .655],
            0x1E05: [.705, .22, .558],
            0x1E06: [.657, .151, .655],
            0x1E07: [.705, .151, .558],
            0x1E08: [.831, .221, .692, { ic: .019 }],
            0x1E09: [.684, .221, .45, { ic: .002 }],
            0x1E0A: [.848, 0, .754],
            0x1E0B: [.884, .014, .575],
            0x1E0C: [.657, .22, .754],
            0x1E0D: [.705, .22, .575],
            0x1E0E: [.657, .151, .754],
            0x1E0F: [.705, .151, .575],
            0x1E10: [.657, .302, .754],
            0x1E11: [.705, .302, .575],
            0x1E12: [.657, .203, .754],
            0x1E13: [.705, .203, .575],
            0x1E14: [.961, 0, .646, { ic: .021 }],
            0x1E15: [.824, .015, .464, { ic: .013 }],
            0x1E16: [.961, 0, .646, { ic: .021 }],
            0x1E17: [.824, .015, .464, { ic: .013 }],
            0x1E18: [.657, .203, .646, { ic: .021 }],
            0x1E19: [.482, .203, .464],
            0x1E1A: [.657, .169, .646, { ic: .021 }],
            0x1E1B: [.482, .169, .464],
            0x1E1C: [.851, .221, .646, { ic: .021 }],
            0x1E1D: [.687, .221, .464, { ic: .04 }],
            0x1E1E: [.848, 0, .611, { ic: .056 }],
            0x1E1F: [.884, .23, .341, { ic: .159 }],
            0x1E20: [.796, .011, .727],
            0x1E21: [.63, .23, .487, { ic: .009 }],
            0x1E22: [.848, 0, .818, { ic: .057 }],
            0x1E23: [.884, .012, .603],
            0x1E24: [.657, .22, .818, { ic: .057 }],
            0x1E25: [.706, .22, .603],
            0x1E26: [.844, 0, .818, { ic: .057 }],
            0x1E27: [.88, .012, .603],
            0x1E28: [.657, .221, .818, { ic: .057 }],
            0x1E29: [.706, .221, .603],
            0x1E2A: [.657, .208, .818, { ic: .057 }],
            0x1E2B: [.706, .208, .603],
            0x1E2C: [.657, .169, .389, { ic: .056 }],
            0x1E2D: [.698, .169, .325],
            0x1E2E: [.986, 0, .389, { ic: .099 }],
            0x1E2F: [.879, .012, .325, { ic: .067 }],
            0x1E30: [.831, 0, .727, { ic: .067 }],
            0x1E31: [.867, .01, .569, { ic: .016 }],
            0x1E32: [.657, .22, .727, { ic: .067 }],
            0x1E33: [.705, .22, .569, { ic: .016 }],
            0x1E34: [.657, .151, .727, { ic: .067 }],
            0x1E35: [.705, .151, .569, { ic: .016 }],
            0x1E36: [.657, .22, .636],
            0x1E37: [.705, .22, .314],
            0x1E38: [.796, .22, .636],
            0x1E39: [.832, .22, .314, { ic: .07 }],
            0x1E3A: [.657, .151, .636],
            0x1E3B: [.705, .151, .314],
            0x1E3C: [.657, .203, .636],
            0x1E3D: [.705, .203, .314],
            0x1E3E: [.831, 0, .968, { ic: .05 }],
            0x1E3F: [.684, .012, .883],
            0x1E40: [.848, 0, .968, { ic: .05 }],
            0x1E41: [.698, .012, .883],
            0x1E42: [.657, .22, .968, { ic: .05 }],
            0x1E43: [.482, .22, .883],
            0x1E44: [.848, .007, .761, { ic: .073 }],
            0x1E45: [.698, .012, .618],
            0x1E46: [.657, .22, .761, { ic: .073 }],
            0x1E47: [.481, .22, .618],
            0x1E48: [.657, .151, .761, { ic: .073 }],
            0x1E49: [.481, .151, .618],
            0x1E4A: [.657, .203, .761, { ic: .073 }],
            0x1E4B: [.481, .203, .618],
            0x1E4C: [.971, .014, .749],
            0x1E4D: [.839, .013, .538],
            0x1E4E: [.974, .014, .749],
            0x1E4F: [.831, .013, .538, { ic: .021 }],
            0x1E50: [.961, .014, .749],
            0x1E51: [.824, .013, .538],
            0x1E52: [.961, .014, .749],
            0x1E53: [.824, .013, .538],
            0x1E54: [.831, 0, .642, { ic: .017 }],
            0x1E55: [.684, .22, .582],
            0x1E56: [.848, 0, .642, { ic: .017 }],
            0x1E57: [.698, .22, .582],
            0x1E58: [.848, 0, .694],
            0x1E59: [.698, 0, .442, { ic: .038 }],
            0x1E5A: [.657, .22, .694],
            0x1E5B: [.479, .22, .442, { ic: .038 }],
            0x1E5C: [.796, .22, .694],
            0x1E5D: [.63, .22, .442, { ic: .038 }],
            0x1E5E: [.657, .151, .694],
            0x1E5F: [.479, .151, .442, { ic: .038 }],
            0x1E60: [.848, .013, .562, { ic: .008 }],
            0x1E61: [.698, .016, .421],
            0x1E62: [.668, .22, .562, { ic: .008 }],
            0x1E63: [.481, .22, .421],
            0x1E64: [.896, .013, .562, { ic: .01 }],
            0x1E65: [.752, .016, .421, { ic: .024 }],
            0x1E66: [.958, .013, .562, { ic: .008 }],
            0x1E67: [.802, .016, .421, { ic: .028 }],
            0x1E68: [.848, .22, .562, { ic: .008 }],
            0x1E69: [.698, .22, .421],
            0x1E6A: [.848, 0, .665, { ic: .051 }],
            0x1E6B: [.788, .014, .344, { ic: .025 }],
            0x1E6C: [.657, .22, .665, { ic: .051 }],
            0x1E6D: [.593, .22, .344, { ic: .025 }],
            0x1E6E: [.657, .151, .665, { ic: .051 }],
            0x1E6F: [.593, .151, .344, { ic: .025 }],
            0x1E70: [.657, .203, .665, { ic: .051 }],
            0x1E71: [.593, .203, .344, { ic: .025 }],
            0x1E72: [.657, .21, .77, { ic: .077 }],
            0x1E73: [.476, .21, .605],
            0x1E74: [.657, .169, .77, { ic: .077 }],
            0x1E75: [.476, .169, .605],
            0x1E76: [.657, .203, .77, { ic: .077 }],
            0x1E77: [.476, .203, .605],
            0x1E78: [.966, .014, .77, { ic: .077 }],
            0x1E79: [.844, .012, .605],
            0x1E7A: [.974, .014, .77, { ic: .077 }],
            0x1E7B: [.808, .012, .605],
            0x1E7C: [.819, .005, .697, { ic: .104 }],
            0x1E7D: [.664, .008, .491, { ic: .009 }],
            0x1E7E: [.657, .22, .697, { ic: .104 }],
            0x1E7F: [.485, .22, .491],
            0x1E80: [.831, .008, .997, { ic: .097 }],
            0x1E81: [.684, .008, .784],
            0x1E82: [.831, .008, .997, { ic: .097 }],
            0x1E83: [.684, .008, .784],
            0x1E84: [.844, .008, .997, { ic: .097 }],
            0x1E85: [.688, .008, .784],
            0x1E86: [.848, .008, .997, { ic: .097 }],
            0x1E87: [.698, .008, .784],
            0x1E88: [.657, .22, .997, { ic: .097 }],
            0x1E89: [.485, .22, .784],
            0x1E8A: [.848, 0, .654, { ic: .083 }],
            0x1E8B: [.698, .011, .512, { ic: .031 }],
            0x1E8C: [.844, 0, .654, { ic: .083 }],
            0x1E8D: [.688, .011, .512, { ic: .031 }],
            0x1E8E: [.848, 0, .652, { ic: .101 }],
            0x1E8F: [.698, .22, .508, { ic: .003 }],
            0x1E90: [.837, 0, .637, { ic: .038 }],
            0x1E91: [.684, .086, .461, { ic: .005 }],
            0x1E92: [.657, .22, .637, { ic: .038 }],
            0x1E93: [.468, .22, .461, { ic: .005 }],
            0x1E94: [.657, .151, .637, { ic: .038 }],
            0x1E95: [.468, .191, .461, { ic: .005 }],
            0x1E96: [.706, .151, .603],
            0x1E97: [.778, .014, .344, { ic: .123 }],
            0x1E98: [.734, .008, .784],
            0x1E99: [.734, .22, .508, { ic: .003 }],
            0x1E9A: [.739, .015, .584],
            0x1E9B: [.884, .23, .33, { ic: .17 }],
            0x1E9C: [.712, .23, .355, { ic: .16 }],
            0x1E9D: [.712, .23, .33, { ic: .17 }],
            0x1E9E: [.67, .012, .748, { ic: .011 }],
            0x1E9F: [.718, .012, .545, { ic: .02 }],
            0x1EA0: [.662, .22, .709],
            0x1EA1: [.481, .22, .584],
            0x1EA2: [.905, 0, .709],
            0x1EA3: [.74, .015, .584],
            0x1EA4: [.896, 0, .709, { ic: .104 }],
            0x1EA5: [.764, .015, .584, { ic: .033 }],
            0x1EA6: [.896, 0, .709, { ic: .034 }],
            0x1EA7: [.764, .015, .584],
            0x1EA8: [.959, 0, .709, { ic: .054 }],
            0x1EA9: [.813, .015, .584, { ic: .039 }],
            0x1EAA: [.947, 0, .709],
            0x1EAB: [.816, .015, .584],
            0x1EAC: [.837, .22, .709],
            0x1EAD: [.684, .22, .584],
            0x1EAE: [.921, 0, .709],
            0x1EAF: [.779, .015, .584],
            0x1EB0: [.921, 0, .709],
            0x1EB1: [.779, .015, .584],
            0x1EB2: [.994, 0, .709],
            0x1EB3: [.828, .015, .584],
            0x1EB4: [.972, 0, .709],
            0x1EB5: [.821, .015, .584],
            0x1EB6: [.851, .22, .709],
            0x1EB7: [.687, .22, .584],
            0x1EB8: [.657, .22, .646, { ic: .021 }],
            0x1EB9: [.482, .22, .464],
            0x1EBA: [.905, 0, .646, { ic: .021 }],
            0x1EBB: [.74, .015, .464],
            0x1EBC: [.819, 0, .646, { ic: .021 }],
            0x1EBD: [.664, .015, .464, { ic: .047 }],
            0x1EBE: [.896, 0, .646, { ic: .117 }],
            0x1EBF: [.764, .015, .464, { ic: .138 }],
            0x1EC0: [.896, 0, .646, { ic: .047 }],
            0x1EC1: [.764, .015, .464, { ic: .072 }],
            0x1EC2: [.959, 0, .646, { ic: .067 }],
            0x1EC3: [.813, .015, .464, { ic: .144 }],
            0x1EC4: [.947, 0, .646, { ic: .021 }],
            0x1EC5: [.816, .015, .464, { ic: .079 }],
            0x1EC6: [.837, .22, .646, { ic: .021 }],
            0x1EC7: [.684, .22, .464],
            0x1EC8: [.905, 0, .389, { ic: .056 }],
            0x1EC9: [.74, .012, .325, { ic: .008 }],
            0x1ECA: [.657, .22, .389, { ic: .056 }],
            0x1ECB: [.698, .22, .325],
            0x1ECC: [.669, .22, .749],
            0x1ECD: [.481, .22, .538],
            0x1ECE: [.905, .014, .749],
            0x1ECF: [.74, .013, .538],
            0x1ED0: [.896, .014, .749, { ic: .069 }],
            0x1ED1: [.764, .013, .538, { ic: .073 }],
            0x1ED2: [.896, .014, .749],
            0x1ED3: [.764, .013, .538, { ic: .007 }],
            0x1ED4: [.959, .014, .749, { ic: .019 }],
            0x1ED5: [.813, .013, .538, { ic: .079 }],
            0x1ED6: [.947, .014, .749],
            0x1ED7: [.816, .013, .538, { ic: .014 }],
            0x1ED8: [.837, .22, .749],
            0x1ED9: [.684, .22, .538],
            0x1EDA: [.831, .014, .754, { ic: .059 }],
            0x1EDB: [.684, .013, .554, { ic: .09 }],
            0x1EDC: [.831, .014, .754, { ic: .059 }],
            0x1EDD: [.684, .013, .554, { ic: .09 }],
            0x1EDE: [.905, .014, .754, { ic: .059 }],
            0x1EDF: [.74, .013, .554, { ic: .09 }],
            0x1EE0: [.819, .014, .754, { ic: .059 }],
            0x1EE1: [.664, .013, .554, { ic: .09 }],
            0x1EE2: [.804, .22, .754, { ic: .059 }],
            0x1EE3: [.626, .22, .554, { ic: .09 }],
            0x1EE4: [.657, .22, .77, { ic: .077 }],
            0x1EE5: [.476, .22, .605],
            0x1EE6: [.905, .014, .77, { ic: .077 }],
            0x1EE7: [.74, .012, .605],
            0x1EE8: [.831, .014, .8, { ic: .155 }],
            0x1EE9: [.684, .012, .61, { ic: .058 }],
            0x1EEA: [.831, .014, .8, { ic: .155 }],
            0x1EEB: [.684, .012, .61, { ic: .058 }],
            0x1EEC: [.905, .014, .8, { ic: .155 }],
            0x1EED: [.74, .012, .61, { ic: .058 }],
            0x1EEE: [.819, .014, .8, { ic: .155 }],
            0x1EEF: [.664, .012, .61, { ic: .058 }],
            0x1EF0: [.804, .22, .8, { ic: .155 }],
            0x1EF1: [.627, .22, .61, { ic: .058 }],
            0x1EF2: [.831, 0, .652, { ic: .101 }],
            0x1EF3: [.684, .22, .508, { ic: .003 }],
            0x1EF4: [.657, .22, .652, { ic: .101 }],
            0x1EF5: [.485, .22, .508, { ic: .003 }],
            0x1EF6: [.905, 0, .652, { ic: .101 }],
            0x1EF7: [.74, .22, .508, { ic: .003 }],
            0x1EF8: [.819, 0, .652, { ic: .101 }],
            0x1EF9: [.664, .22, .508, { ic: .003 }],
            0xA727: [.706, .23, .575]
        }
    }
}, 'STX'), {}, ['MJX-STX-LBI']);
//# sourceMappingURL=latin-bi.js.map