"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxStix2Font.dynamicSetup('', 'calligraphic', (0, DynamicFonts_js_1.AddFontIds)({
    'C': {
        '-tex-calligraphic': {
            0x41: [.673, .012, .778, { sk: .251 }],
            0x42: [.695, 0, .754, { sk: .153 }],
            0x43: [.669, .012, .63, { sk: .13 }],
            0x44: [.695, 0, .84, { sk: .12 }],
            0x45: [.669, .012, .572, { sk: .134 }],
            0x46: [.684, .016, .713, { ic: .069, sk: .152 }],
            0x47: [.669, .133, .615, { sk: .117 }],
            0x48: [.665, .009, .951, { ic: .031, sk: .131 }],
            0x49: [.664, .01, .496, { ic: .024, sk: .134 }],
            0x4A: [.664, .127, .551, { ic: .012, sk: .155 }],
            0x4B: [.67, .01, .857, { ic: .024, sk: .153 }],
            0x4C: [.669, .009, .699, { sk: .131 }],
            0x4D: [.675, .013, 1.038, { ic: .037, sk: .093 }],
            0x4E: [.675, .009, .909, { ic: .063, sk: .088 }],
            0x4F: [.669, .012, .737, { sk: .112 }],
            0x50: [.697, .009, .703, { sk: .159 }],
            0x51: [.669, .051, .697, { sk: .097 }],
            0x52: [.697, .008, .789, { sk: .145 }],
            0x53: [.669, .013, .572, { sk: .114 }],
            0x54: [.684, .016, .714, { ic: .07, sk: .09 }],
            0x55: [.672, .012, .764, { ic: .005, sk: .114 }],
            0x56: [.669, .011, .675, { ic: .021, sk: .127 }],
            0x57: [.669, .006, 1.014, { ic: .006, sk: .129 }],
            0x58: [.669, .009, .772, { ic: .012, sk: .125 }],
            0x59: [.674, .13, .642, { sk: .109 }],
            0x5A: [.669, .011, .693, { sk: .093 }],
            0x61: [.479, .012, .666, { sk: .117 }],
            0x62: [.71, .015, .602, { sk: .129 }],
            0x63: [.479, .012, .583, { sk: .148 }],
            0x64: [.71, .012, .71, { ic: .1, sk: .08 }],
            0x65: [.479, .012, .527, { sk: .097 }],
            0x66: [.71, .225, .506, { ic: .09, sk: .17 }],
            0x67: [.479, .225, .657, { sk: .121 }],
            0x68: [.71, .017, .693, { sk: .164 }],
            0x69: [.682, .011, .379, { sk: .09 }],
            0x6A: [.682, .225, .404, { sk: .118 }],
            0x6B: [.71, .017, .685, { sk: .168 }],
            0x6C: [.71, .012, .422, { ic: .046, sk: .16 }],
            0x6D: [.479, .017, .858, { sk: .071 }],
            0x6E: [.479, .017, .625, { sk: .077 }],
            0x6F: [.479, .012, .691, { ic: .02, sk: .08 }],
            0x70: [.516, .225, .612, { sk: .074 }],
            0x71: [.512, .22, .623, { ic: .01, sk: .131 }],
            0x72: [.479, .017, .505, { ic: .04, sk: .083 }],
            0x73: [.492, .012, .469, { sk: .116 }],
            0x74: [.571, .012, .519, { sk: .12 }],
            0x75: [.479, .012, .635, { sk: .063 }],
            0x76: [.479, .012, .617, { ic: .035, sk: .02 }],
            0x77: [.479, .012, .861, { ic: .035, sk: .043 }],
            0x78: [.479, .05, .596, { sk: .052 }],
            0x79: [.479, .225, .63, { sk: .065 }],
            0x7A: [.479, .023, .55, { sk: .075 }],
            0x131: [.479, .012, .379, { sk: .051 }],
            0x237: [.479, .225, .404, { sk: .068 }]
        }
    },
    'CB': {
        '-tex-bold-calligraphic': {
            0x41: [.673, .014, .827, { sk: .236 }],
            0x42: [.697, 0, .796, { sk: .142 }],
            0x43: [.669, .012, .668, { sk: .136 }],
            0x44: [.697, 0, .867, { sk: .117 }],
            0x45: [.669, .012, .601, { sk: .13 }],
            0x46: [.697, .016, .768, { ic: .067, sk: .136 }],
            0x47: [.668, .133, .671, { sk: .1 }],
            0x48: [.665, .014, 1.003, { ic: .029, sk: .137 }],
            0x49: [.664, .014, .554, { ic: .041, sk: .132 }],
            0x4A: [.664, .133, .568, { ic: .031, sk: .143 }],
            0x4B: [.668, .014, .926, { ic: .021, sk: .131 }],
            0x4C: [.668, .014, .71, { sk: .125 }],
            0x4D: [.668, .014, 1.057, { ic: .046, sk: .087 }],
            0x4E: [.668, .014, .919, { ic: .068, sk: .089 }],
            0x4F: [.669, .012, .787, { sk: .106 }],
            0x50: [.697, .014, .777, { sk: .151 }],
            0x51: [.669, .073, .718, { sk: .086 }],
            0x52: [.697, .014, .887, { sk: .106 }],
            0x53: [.669, .012, .59, { sk: .115 }],
            0x54: [.697, .016, .768, { ic: .067, sk: .096 }],
            0x55: [.672, .014, .817, { sk: .106 }],
            0x56: [.668, .011, .717, { ic: .022, sk: .115 }],
            0x57: [.668, .005, 1.047, { ic: .008, sk: .12 }],
            0x58: [.668, .014, .822, { ic: .004, sk: .121 }],
            0x59: [.674, .133, .698, { sk: .096 }],
            0x5A: [.668, .014, .706, { sk: .097 }],
            0x61: [.481, .011, .751, { sk: .085 }],
            0x62: [.71, .017, .652, { sk: .114 }],
            0x63: [.48, .012, .648, { sk: .126 }],
            0x64: [.71, .011, .773, { ic: .105, sk: .065 }],
            0x65: [.481, .012, .596, { sk: .082 }],
            0x66: [.71, .225, .561, { ic: .095, sk: .158 }],
            0x67: [.481, .225, .72, { sk: .1 }],
            0x68: [.71, .017, .751, { sk: .144 }],
            0x69: [.726, .011, .431, { sk: .095 }],
            0x6A: [.726, .225, .425, { sk: .117 }],
            0x6B: [.71, .017, .744, { sk: .148 }],
            0x6C: [.71, .011, .461, { ic: .051, sk: .156 }],
            0x6D: [.481, .017, .965, { sk: .058 }],
            0x6E: [.481, .017, .706, { sk: .077 }],
            0x6F: [.481, .012, .762, { ic: .025, sk: .06 }],
            0x70: [.515, .225, .681, { sk: .05 }],
            0x71: [.515, .22, .703, { ic: .01, sk: .101 }],
            0x72: [.481, .017, .569, { ic: .045, sk: .062 }],
            0x73: [.496, .011, .501, { sk: .11 }],
            0x74: [.571, .011, .529, { sk: .126 }],
            0x75: [.481, .011, .727, { sk: .057 }],
            0x76: [.482, .012, .641, { ic: .04, sk: .029 }],
            0x77: [.482, .012, .904, { ic: .04, sk: .048 }],
            0x78: [.481, .05, .636, { sk: .077 }],
            0x79: [.481, .225, .695, { sk: .063 }],
            0x7A: [.479, .025, .55, { sk: .085 }],
            0x131: [.481, .011, .431, { sk: .054 }],
            0x237: [.481, .225, .425, { sk: .068 }]
        }
    }
}, 'STX'));
//# sourceMappingURL=calligraphic.js.map